hi,

can somebody help me.
i have installed oracle 8.0i client software on a linux 6.0
server to be used for radiator but i cannot install
DBD:Oracle module because it is looking for oracle.pm or proc.pm.
the oracle.pm do not exist in the installation cd of oracle but it does
exist in oracle 7.3.3.
is there a way that i can do in  order for me to use radiators authby sql
in oracle 8i.

thank you
dennis


===
Archive at http://www.thesite.com.au/~radiator/
To unsubscribe, email '[EMAIL PROTECTED]' with
'unsubscribe radiator' in the body of the message.

Reply via email to